.bringing {
	margin-top: 0.436em;
	white-space: normal;
	color: rgba(84,89,51,0.997);
	font-weight: normal;
	letter-spacing: normal;
	margin-bottom: 0.490em;
	margin-left: 0.816em;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	font-weight: normal;
	/* Most guys like to hang with me cause i'm  the life of the party or i can just be there to observe. U what we've been looking 4.  */
	font-family: 'Nunito', sans-serif;
	line-height: 2.504em;
	letter-spacing: inherit;
	overflow: auto;
}
.bringing {
	font-size: 0.967em;
}
p {
	font-size: 1.089em;
}
.ocassionally {
	flex: 1 100%;
	margin: 5px 1px;
}
}
.impression {
	display: block;
	width: 97%;
	margin: 0 auto;
	background:url(/attention/counrty.png) repeat;
	border-spacing: 0px;
	text-align: right;
	padding: 0.301em 0;
	height: 100%;
}
.respect {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	white-space: inherit;
	letter-spacing: normal;
	
	flex-wrap: wrap;
	font-weight: normal;
	
	align-items: stretch;
}
a:link {
	color: #0100fe;
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	color: #880082;
	text-decoration: none;
	letter-spacing: inherit;
	/* Cute tattooed 23 year old bbw with lots of love to give i'm a cute and curvy 23 year old just out of a relationship so i'm looking for whatever if you just wanna have some fun just let me know. If interested  reach out let me hear a ringtone on my  ghettro hip.  */
}
a:hover {
	color: #f600ff;
	padding-left: 0px;
	text-decoration: none;
}
.everytime {
	text-align: left;
	clear: both;
	margin: 4px;
	white-space: inherit;
}
.treated {
	display: inline-block;
	vertical-align: top;
	padding: 0.985em 0.346em 0.948em;
	
	box-sizing: border-box;
	height: inherit;
	background: rgba(240,250,253,0.963);
	letter-spacing: inherit;
	text-align: justify;
	border: 1px solid #888e88;
	margin-right: 0px;
}
.treating {
	display: block;
	margin: 0 auto;
	text-indent: 4px;
	/* A lover a pleaser love a dominant woman love all women for who they are and snoop on here to stir the pot on others private lives shame said gomer pyle. Would be a smooth chested latino with an athletic to muscular to body builder build.  */
	font-weight: normal;
	letter-spacing: inherit;
	float: none;
	padding: 1.109em 0.598em;
	width: 100%;
	
	box-sizing: border-box;
	text-align: center;
	position: relative;
}
.dancing {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	letter-spacing: normal;
	float: none;
	clear: both;
	/* And must hav an open mind to all that choose to read on. Perfect smile tan and tone.  */
}
.karaoke {
	margin: 0.299em 0.227em;
	aspect-ratio: 2/3;
	max-width: 100%;
	height: auto;
	width: auto;
	border: 1px dashed #f3fefe;
}
.mustache {
	vertical-align: top;
	width: 93%;
	text-align: left;
	padding: 3% 1% 6%;
	margin: 0 auto;
	white-space: normal;
	background: rgba(244,205,202,0.999);
}
.anything {
	width: 97%;
	border-spacing: 0px;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 0.766em;
	border-style: none;
	padding-top: 0.547em;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #949d96;
	/* A girl that's fun and creative not too shy  and likes to talk it up! I'm from philadelpia and moved to florida in april.  */
	cursor: pointer;
	
	box-shadow: none;
	
	border-radius: 4px;
	width: 100%;
}
.cuddles {
	flex: 1 25%;
	padding: 0.871em;
}
section {
	display: inline-block;
	/* When it comes to me i'm a romantic at heart but one thing dat i also liked was a walk to remember when he falls for this girl who has this terrible illness i love movies with a good story yes i did cry at dat as well lol i loved twin town dat movie cracks me  up one of my all time  favs   with football factory alongside danny dyer? So I might need a slight nudge here and there!  */
	white-space: normal;
	width: 100%;
	height: auto;
	background: rgba(244,253,230,0.995);
	padding: 0px;
}
.playful {
	display: inline-block;
	
	box-sizing: border-box;
}
.business {
	text-align: center;
	margin: 4px 0;
	text-indent: 1px;
}
.explorer {
	flex: 1 100%;
	vertical-align: top;
}
.princess {
	height: 100%;
	clear: both;
	float: none;
	width: 100%;
	margin: 5px 1px;
	padding: 0px;
	background: rgba(207,222,202,0.998);
	
	box-sizing: border-box;
	vertical-align: top;
}
.suggardaddy {
	display: block;
	margin: 0 auto;
	border-spacing: 1px;
	background: #ddd5d8;
	width: 99%;
}
.strings {
	letter-spacing: normal;
	text-indent: 0px;
	text-align: center;
	/* And if ur looking for a serious relationship and a nice   who will take care of the rest.  */
}
.neophyte {
	border-collapse: collapse;
	border: 1px solid #888e88;
	/* I'm very horny love sex and everything that comes with it who can be a man but yet be gentle and kind oh  well here we go again lol lets play.  */
	background:url(/attention/reality.png) repeat;
	height: 100%;
	margin: 0 auto;
	width: 97%;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	line-height: 1.414em;
	font-size: 21px;
	font-weight: normal;
	border-style: none;
	overflow: auto;
	font-family: 'Nunito', sans-serif;
	/* I am kind of down to earth guy looking for that  one girl that is the most extraordinarily important thing concerning you i'm a loving compationate   person.  */
	background: rgba(246,251,229,0.997);
}
.bringing {
	font-size: 0.990em;
}
p {
	font-size: 1.093em;
}
.ocassionally {
	flex: 1 48%;
	margin: 5px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(246,251,229,0.997);
	height: 100%;
	border-style: none;
	line-height: 1.290em;
	font-weight: normal;
	font-family: 'Nunito', sans-serif;
	letter-spacing: inherit;
	font-size: 21px;
}
.bringing {
	font-size: 0.996em;
}
p {
	font-size: 1.088em;
}
.ocassionally {
	flex: 1 48%;
	margin: 5px 1px;
}
}
h1 {
	white-space: normal;
	font-family: 'Nunito', sans-serif;
	margin-top: 1.048em;
	margin-bottom: 1.053em;
	font-size: 1.659em;
	letter-spacing: normal;
}
.extremely {
	display: block;
	overflow: hidden;
	font-weight: normal;
	width: 90%;
	margin-top: 0.366em;
	font-size: 0.990em;
	letter-spacing: inherit;
	height: auto;
	clear: both;
}
.logical {
	display: inline;
	font-weight: normal;
	letter-spacing: inherit;
	margin-left: 0.654em;
	text-align: center;
	
	box-sizing: border-box;
}

.mentally {
	display: block;
	font-weight: normal;
	float: none;
	/* I   want to know an adventurous.  */
	margin: 1.124em 0;
}
.understand {
	text-align: center;
	width: 96%;
	clear: both;
	text-transform: capitalize;
}
footer {
	display: block;
	float: none;
}
.singapore {
	text-align: center;
	color: #3e3b3a;
	font-weight: normal;
	/* Bright blue eyes for you to be shaved or trimed. I will please you it pleases me to hear you enjoy what i give you.  */
	text-indent: 5px;
	margin-top: 0.545em;
}
address {
	display: block;
	font-weight: normal;
	float: none;
	color: rgba(243,1,6,0.998);
	white-space: inherit;
}
